| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CfSILMA_locPres Struct Reference

Silent Monitoring Agent local presence data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | Enabled
| Local presence flag for Enabled. More...
xsd__boolean * | SilentMonitoring
| Local presence flag for SilentMonitoring. More...
xsd__boolean * | BargeIn
| Local presence flag for BargeIn. More...
xsd__boolean * | WhisperTo
| Local presence flag for WhisperTo. More...
xsd__boolean * | SILMATag
| Local presence flag for SILMATag. More...
xsd__boolean * | ToneMonitorActivate
| Local presence flag for ToneMonitorActivate. More...
xsd__boolean * | ToneMonitorInterval
| Local presence flag for ToneMonitorInterval. More...
xsd__boolean * | NotifyPartnerDevices
| Local presence flag for NotifyPartnerDevices. More...

## Detailed Description

Silent Monitoring Agent local presence data.

## Member Data Documentation

## ◆ BargeIn

xsd__boolean* unsp__CfSILMA_locPres::BargeIn

Local presence flag for BargeIn.

## ◆ Enabled

xsd__boolean* unsp__CfSILMA_locPres::Enabled

Local presence flag for Enabled.

## ◆ NotifyPartnerDevices

xsd__boolean* unsp__CfSILMA_locPres::NotifyPartnerDevices

Local presence flag for NotifyPartnerDevices.

## ◆ SilentMonitoring

xsd__boolean* unsp__CfSILMA_locPres::SilentMonitoring

Local presence flag for SilentMonitoring.

## ◆ SILMATag

xsd__boolean* unsp__CfSILMA_locPres::SILMATag

Local presence flag for SILMATag.

## ◆ ToneMonitorActivate

xsd__boolean* unsp__CfSILMA_locPres::ToneMonitorActivate

Local presence flag for ToneMonitorActivate.

## ◆ ToneMonitorInterval

xsd__boolean* unsp__CfSILMA_locPres::ToneMonitorInterval

Local presence flag for ToneMonitorInterval.

## ◆ WhisperTo

xsd__boolean* unsp__CfSILMA_locPres::WhisperTo

Local presence flag for WhisperTo.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h